# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: verified_users_confirm_email
    category: QSL\VerifiedUsers
    type: XLite\View\FormField\Input\Checkbox\OnOff
    orderby: 100
    value: 0
    translations: [{code: en, option_name: 'Email address must be entered twice', option_comment: 'Adds an email confirmation field to customer registration forms helping users to avoid misprints when entering their registration email address.'}, {code: ru, option_name: 'Второе e-mail поле', option_comment: 'Добавляет второе e-mail поле в форму регистрации покупателей, что позволяет избежать опечаток в адресах их электронной почты.'}]
    module: QSL\VerifiedUsers
  - name: verification_method
    category: QSL\VerifiedUsers
    type: QSL\VerifiedUsers\View\FormField\Select\VerificationMethod
    orderby: 200
    value: disabled
    translations: [{code: en, option_name: 'Verification method', option_comment: 'Email confirmation option will require new customers to confirm their account by following a special link sent to their email address after registration. Manual moderation selection will put new customer accounts on hold until they are validated by an administrator.'}]
    module: QSL\VerifiedUsers
XLite\Model\Notification:
  - templatesDirectory: modules/QSL/VerifiedUsers/confirm_email
    position: 2250
    availableForAdmin: false
    availableForCustomer: false
    enabledForAdmin: false
    enabledForCustomer: true
    adminHeaderEnabled: false
    adminGreetingEnabled: false
    adminSignatureEnabled: false
    customerHeaderEnabled: true
    customerGreetingEnabled: true
    customerSignatureEnabled: true
    editable: true
    module: QSL\VerifiedUsers
    translations:
      - code: en
        name: 'User profile created. Email confirmation is required'
        description: 'This notification is sent to a new customer when their profile is created; it contains a confirmation link on which the customer must click to finish their registration.'
        customerSubject: Welcome!
        customerText: 'Thank you for registering with us.'
      - code: ru
        name: 'Создание профиля покупателя, требующее подтверждения по e-mail'
        description: 'Данное сообщение отправляется покупателю и содержит ссылку, нажатие на которую завершает регистрацию покупателя на сайте.'
        customerSubject: 'Добро пожаловать!'
        customerText: 'Спасибо за регистрацию в нашем магазине!'
      - code: es
        name: 'Perfil de usuario creado. Se requiere confirmación por correo electrónico'
        description: 'Esta notificación se envía a un nuevo cliente cuando se crea su perfil; contiene un enlace de confirmación en el que el cliente debe hacer clic para finalizar su registro.'
        customerSubject: '¡Bienvenido!'
        customerText: 'Gracias por registrarse con nosotros.'
  - templatesDirectory: modules/QSL/VerifiedUsers/moderated_profile
    position: 2260
    availableForAdmin: true
    availableForCustomer: true
    enabledForAdmin: false
    enabledForCustomer: true
    adminHeaderEnabled: true
    adminGreetingEnabled: true
    adminSignatureEnabled: true
    customerHeaderEnabled: true
    customerGreetingEnabled: true
    customerSignatureEnabled: true
    editable: true
    module: QSL\VerifiedUsers
    translations:
      - code: en
        name: 'User profile created. Validation is required'
        description: 'This notification is sent when a new customer profile has been registered and the registration has to be validated by an administrator.'
        customerSubject: Welcome!
        customerText: 'Thank you for registering with us. Our staff will review your registration information and activate your account in a few hours. You will be notified by email as soon as your account is activated.'
        adminSubject: 'Please validate a new customer account'
        adminText: 'A new customer has been registered in the shop. Please validate his/her account:'
      - code: ru
        name: 'Создание профиля покупателя, требующее проверки администратором'
        description: 'Данное сообщение отправляется после регистрации нового покупателя если требуется её предварительная проверка администратором.'
        customerSubject: 'Добро пожаловать!'
        customerText: "Спасибо за регистрацию в нашем магазине!\n\nНаши сотрудники проверят регистрационную информацию и активируют Вашу учётную запись в течение пары часов.\nСообщение об активации учётной записи будет отправлено Вам по электронной почте."
        adminSubject: 'Требуется проверка учётной записи нового покупателя'
        adminText: "Новый покупатель зарегистрировался в магазине.\nНеобходимо проверить его учётную запись:"
      - code: es
        name: 'Perfil de usuario creado. Se requiere validación'
        description: 'Esta notificación se envía cuando se ha registrado un nuevo perfil de cliente y el registro debe ser validado por un administrador.'
        customerSubject: '¡Bienvenido!'
        customerText: 'Gracias por registrarse con nosotros. Nuestro personal revisará su información de registro y activará su cuenta en unas horas. Se le notificará por correo electrónico en cuanto se active su cuenta.'
        adminSubject: 'Por favor, valide una nueva cuenta de cliente'
        adminText: 'Se ha registrado un nuevo cliente en la tienda. Por favor, valide su cuenta:'
  - templatesDirectory: modules/QSL/VerifiedUsers/profile_validated
    position: 2270
    availableForAdmin: false
    availableForCustomer: true
    enabledForAdmin: false
    enabledForCustomer: true
    adminHeaderEnabled: false
    adminGreetingEnabled: false
    adminSignatureEnabled: false
    customerHeaderEnabled: true
    customerGreetingEnabled: true
    customerSignatureEnabled: true
    editable: true
    module: QSL\VerifiedUsers
    translations:
      - code: en
        name: 'User profile activated after a successful validation by admin'
        description: 'This notification is sent to a new customer after the administrator validates their account.'
        customerSubject: 'Your account is active!'
        customerText: 'We are happy to announce that your registration information has been verified by our staff and your account is active now. Welcome to our online shop!'
      - code: ru
        name: 'Профиль покупателя проверен и активирован'
        description: 'Данное сообщение отправляется покупателю после проверки и активации его учётной записи администратором.'
        customerSubject: 'Добро пожаловать!'
        customerText: "Мы рады сообщить, что Ваша регистрационная информация была проверена нашими сотрудниками, и теперь Ваша учётная запись активна.\n\nДобро пожаловать в наш Интернет-магазин!"
      - code: es
        name: 'Perfil de usuario activado tras una validación correcta por parte del administrador'
        description: 'Esta notificación se envía a un nuevo cliente después de que el administrador valide su cuenta.'
        customerSubject: 'Su cuenta está activa.'
        customerText: 'Nos complace anunciarle que su información de registro ha sido verificada por nuestro personal y su cuenta ya está activa. ¡Bienvenido a nuestra tienda en línea!'
  - templatesDirectory: modules/QSL/VerifiedUsers/confirm_email_change
    position: 2280
    availableForAdmin: false
    availableForCustomer: false
    enabledForAdmin: false
    enabledForCustomer: true
    adminHeaderEnabled: false
    adminGreetingEnabled: false
    adminSignatureEnabled: false
    customerHeaderEnabled: true
    customerGreetingEnabled: true
    customerSignatureEnabled: true
    editable: true
    module: QSL\VerifiedUsers
    translations:
      - code: en
        name: 'User Email change request. Email confirmation is required'
        description: 'This notification is sent to the customer after Email change; it contains a confirmation link on which the customer must click to finish new Email apply.'
        customerSubject: 'Changing your email address'
        customerText: 'You seem to have changed the email address in your account.'
      - code: ru
        name: 'Изменение адреса электронной почты, требующее подтверждения по e-mail'
        description: 'Данное сообщение отправляется покупателю и содержит ссылку, нажатие на которую завершает применение нового адреса электронной почты.'
        customerSubject: 'Изменение адреса электронной почты'
        customerText: 'Электронная почта вашей учетной записи была изменена.'
      - code: es
        name: 'Solicitud de cambio de correo electrónico del usuario. Se requiere confirmación por correo electrónico'
        description: 'Esta notificación se envía al cliente después del cambio de correo electrónico; contiene un enlace de confirmación en el que el cliente debe hacer clic para finalizar la aplicación del nuevo correo electrónico.'
        customerSubject: 'Cambiar la dirección de correo electrónico'
        customerText: 'Parece que has cambiado la dirección de correo electrónico de tu cuenta.'
XLite\Model\LanguageLabel:
  - name: 'Email (type again)'
    translations: [{code: en, label: 'Email (type again)'}, {code: ru, label: 'Email (ещё раз)'}]
  - name: 'Email (type again) [fastlane]'
    translations: [{code: en, label: 'Repeat email'}, {code: ru, label: 'Email ещё раз'}]
  - name: 'The email addresses do not match'
    translations: [{code: en, label: 'The email addresses do not match'}, {code: ru, label: 'Адреса электронной почты не совпадают'}]
  - name: 'Personal info: The email addresses do not match'
    translations: [{code: en, label: 'The email addresses do not match'}, {code: ru, label: 'Адреса электронной почты не совпадают'}]
  - name: 'We have sent you an email with a confirmation link. Please click on the link to activate your account'
    translations: [{code: en, label: '<p>We have sent you an email with a confirmation link to {{email}}.<br>Please click on the link to activate your account and finish your registration.</p>'}, {code: ru, label: '<p>Ссылка для активации Вашей учётной записи была отправлена по электронной почте на {{email}}.<br>Пожалуйста, пройдите по этой ссылке для завершения регистрации.</p>'}]
  - name: 'We sent you an email with a confirmation link. Please click on the link to activate your account'
    translations: [{code: en, label: '<p>We sent you an email with a confirmation link.<br>Please click on the link to activate your account and finish your registration.</p>'}, {code: ru, label: '<p>Ссылка для активации Вашей учётной записи была отправлена по электронной почте.<br>Пожалуйста, пройдите по этой ссылке для завершения регистрации.</p>'}]
  - name: 'The email should reach your inbox in a few minutes. If not, please use the form below'
    translations: [{code: en, label: '<p>The email should reach your inbox in a few minutes.<br>If not, please use the form below to request a confirmation link once again.</p>'}, {code: ru, label: '<p>Обычно доставка этого письма занимает не больше пары минут.<br>Если возникли какие-то проблемы с его получением, попробуйте воспользоваться следующей формой для повторной его отправки.</p>'}]
  - name: 'Registration confirmation'
    translations: [{code: en, label: 'Registration confirmation'}, {code: ru, label: 'Подтверждение регистрации'}]
  - name: 'You can request another email with a confirmation link in @ minute(s)'
    translations: [{code: en, label: 'You can request another email with a confirmation link in @ minute(s)'}, {code: ru, label: 'До повторной отправки письма осталось @ мин.'}]
  - name: 'You can request another email with a confirmation link in @ second(s)'
    translations: [{code: en, label: 'You can request another email with a confirmation link in @ second(s)'}, {code: ru, label: 'До повторной отправки письма осталось @ с.'}]
  - name: 'Your email address has been confirmed.'
    translations: [{code: en, label: 'Your email address has been confirmed.'}, {code: ru, label: 'Ваш адрес электронной почты успешно подтверждён.'}]
  - name: 'Your email address already confirmed.'
    translations: [{code: en, label: 'Your email address already confirmed.'}, {code: ru, label: 'Ваш адрес электронной почты уже подтверждён.'}]
  - name: 'To activate the account please follow the confirmation link sent to your email address'
    translations: [{code: en, label: 'To activate the account please follow the confirmation link sent to <a href="{{link}}">your email address</a>'}, {code: ru, label: 'Для активации этой учётной записи пройдите по ссылке, отправленной Вам по <a href="{{link}}">электронной почте</a>'}]
  - name: 'The specified email address is either missing in our database or does not require confirmation.'
    translations: [{code: en, label: 'The specified email address is either missing in our database or does not require confirmation.'}, {code: ru, label: 'Указанный адрес электронной почты или не зарегистрирован, или не требует подтверждения.'}]
  - name: 'Thank you for registration!'
    translations: [{code: en, label: 'Thank you for registration!'}, {code: ru, label: 'Спасибо за регистрацию!'}]
  - name: 'Send confirmation link'
    translations: [{code: en, label: 'Send link'}, {code: ru, label: 'Отправить ссылку'}]
  - name: 'Please register to buy items in our online shop'
    translations: [{code: en, label: 'Please register to buy items in our online shop'}, {code: ru, label: 'Пожалуйста, зарегистрируйтесь для покупки в нашем магазине'}]
  - name: 'Our staff will review your registration information and activate your account in a few hours.'
    translations: [{code: en, label: '<p>Our staff will review your registration information and activate your account in a few hours.</p><p>You will be notified by email when the account is activated.</p></p>'}, {code: ru, label: '<p>Наши сотрудники проверят регистрационную информацию и активируют Вашу учётную запись в течение пары часов.</p><p>Сообщение об активации учётной записи будет отправлено Вам по электронной почте.</p>'}]
  - name: 'Your registration is being reviewed by our staff. We will send you an email notification when your account is activated.'
    translations: [{code: en, label: '<p>Your registration is being reviewed by our staff.</p><p>We will send you an email notification when your account is activated.</p>'}, {code: ru, label: '<p>Наши сотрудники проверяют Вашу регистрационную информацию.</p><p>Сообщение об активации учётной записи будет отправлено Вам по электронной почте.</p>'}]
  - name: 'Moderated user'
    translations: [{code: en, label: 'On review'}, {code: ru, label: 'На проверке'}]
  - name: 'Moderated user profile approved'
    translations: [{code: en, label: 'User profile approved'}, {code: ru, label: 'Учётная запись покупателя активирована'}]
  - name: 'Moderated user profile rejected'
    translations: [{code: en, label: 'User profile rejected'}, {code: ru, label: 'Регистрация покупателя отклонена'}]
  - name: 'You will be able to sign into your account after our staff verify your registration information'
    translations: [{code: en, label: 'You will be able to sign into your account after our staff <a href="{{link}}">verify</a> your registration information'}, {code: ru, label: 'Вы сможете зайти на сайт после завершения <a href="{{link}}">проверки</a> информации, указанной при регистрации'}]
  - name: 'To finish the registration and activate your account please follow this link'
    translations: [{code: en, label: 'To finish the registration and activate your account please follow this link:<br><a href="{{link}}">{{link}}</a>'}, {code: ru, label: 'Для завершения регистрации и активации Вашей учётной записи, пожалуйста, пройдите по ссылке:<br><a href="{{link}}">{{link}}</a>'}]
  - name: 'We have sent a confirmation link to your email address. Please check your inbox.'
    translations: [{code: en, label: 'We have sent a confirmation link to your email address. Please check your inbox.'}, {code: ru, label: 'Мы отправили Вам ссылку по электронной почте. Пожалуйста, проверьте список входящих писем.'}]
  - name: 'To confirm the new email, please follow the link'
    translations: [{code: en, label: 'To confirm the new email, please follow the link:<br><a href="{{link}}">{{link}}</a>'}, {code: ru, label: 'Для завершения изменения электронной почты Вашей учётной записи, пожалуйста, пройдите по ссылке:<br><a href="{{link}}">{{link}}</a>'}]
  - name: 'If you want to keep the current email, please ignore this email.'
    translations: [{code: en, label: 'If you want to keep the current email, please ignore this email.'}, {code: ru, label: 'Если Вы не хотите изменять вашу электронную почту, просто игнорируйте это письмо.'}]
  - name: 'Email confirmation'
    translations: [{code: en, label: 'Email confirmation'}]
  - name: 'Manual moderation'
    translations: [{code: en, label: 'Manual moderation'}]
